/* Class = "NSWindow"; title = "Waveform Statistics"; ObjectID = "5"; */
"5.title" = "Estadisticas de forma de onda";

/* Class = "NSTableColumn"; headerCell.title = "Statistic"; ObjectID = "9"; */
"9.headerCell.title" = "Estadísticas";

/* Class = "NSTableColumn"; headerCell.title = "Left channel"; ObjectID = "10"; */
"10.headerCell.title" = "Canal Izquierdo";

/* Class = "NSTableColumn"; headerCell.title = "Right channel"; ObjectID = "20"; */
"20.headerCell.title" = "Canal Derecho";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "34"; */
"34.title" = "OK";

/* Class = "NSTextFieldCell"; title = "RMS window:"; ObjectID = "35"; */
"35.title" = "Ventana RMS:";
